Get current user information
token_authAuthorizationBearer <token>Token-based authentication using access tokens.
Successful Response
application/json- response
username*UsernameUsername of the user.
email*EmailEmail of the user.
name*|Name of the user.
surname*|Surname of the user.
verified*VerifiedWhether the user is verified.
credits*CreditsCredits of the user.
contract*|Contract type of the user.
affiliation*|Company or organization affiliation.
address?|Address for invoicing.
nullcountry?|Country for invoicing.
nullvat_num?|VAT number.
nullgroups*array<string>Groups the user is a member of.
last_active*|Last active timestamp of the user.
billing_destination?|Current billing destination. None means billing defaults to the user.
nullcompany_role?|User's selected company role.
nullcompany_type?|User's selected company type.
nullproduct_categories?array<string>|User's selected product categories.
nulltarget_audiences?array<string>|User's selected target audiences.
nullsegment?|User's selected market segment.
nulluse_cases?array<string>|User's selected use cases.
nullcompletion_email_mode?Completion Email ModeWhen to email the user about completed jobs: off | first | every.
"first"review_email_mode?Review Email ModeWhether to email about review/retouch work: on | off. Only meaningful for reviewers and retouchers.
"on"milestone_email_mode?Milestone Email ModeWhether to email lapse-triggered milestone/nudge emails: on | off.
"on"curl -X GET "https://example.com/auth/me"{ "username": "string", "email": "string", "name": "string", "surname": "string", "verified": true, "credits": 0, "contract": "string", "affiliation": "string", "address": null, "country": null, "vat_num": null, "groups": [ "string" ], "last_active": "string", "billing_destination": null, "company_role": null, "company_type": null, "product_categories": null, "target_audiences": null, "segment": null, "use_cases": null, "completion_email_mode": "first", "review_email_mode": "on", "milestone_email_mode": "on"}